Index: BOOK/general.ent
===================================================================
--- BOOK/general.ent	(revision 89c10a942fad952f648ae41148013cafebe49803)
+++ BOOK/general.ent	(revision 586feb78b379b4fe653074e6a79b8d443176860f)
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
 
-<!ENTITY month "06"> <!-- Use two digits -->
-<!ENTITY month_name "June">
-<!ENTITY day "28"> <!-- Use two digits -->
+<!ENTITY month "07"> <!-- Use two digits -->
+<!ENTITY month_name "July">
+<!ENTITY day "02"> <!-- Use two digits -->
 <!ENTITY year "2006"> <!-- Use four digits -->
 
Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision 89c10a942fad952f648ae41148013cafebe49803)
+++ BOOK/packages.ent	(revision 586feb78b379b4fe653074e6a79b8d443176860f)
@@ -67,8 +67,8 @@
 <!ENTITY bzip2-home "http://www.bzip.org/">
 
-<!ENTITY clfs-bootscripts-version "0.1">
-<!ENTITY clfs-bootscripts-size "24 KB">
+<!ENTITY clfs-bootscripts-version "0.2">
+<!ENTITY clfs-bootscripts-size "28 KB">
 <!ENTITY clfs-bootscripts-url "http://ftp.jg555.com/bootscripts/bootscripts-cross-lfs-&clfs-bootscripts-version;.tar.bz2">
-<!ENTITY clfs-bootscripts-md5 "cf9e749b476a9eed6a644506fff50804">
+<!ENTITY clfs-bootscripts-md5 "cbb353e5c5e52c1e72851310275d8d9d">
 <!ENTITY clfs-bootscripts-home " ">
 
